.block-adaptive-baners {
    width: 100%;
}
.one-link
{
    display: block;
    width: 100%;
}
.one-link a {
    width: 100%;
}
.one-link a img {
    width: 100%;
    margin-bottom: 13px;
}
.display-big {
    display: block;
}
.display-medium {
    display: none;
}
.display-small {
    display: none;
}
@media(max-width: 1024px) {
    .display-big {
        display: none;
    }
    .display-medium {
        display: block;
    }
}
@media(max-width: 480px) {
    .display-medium {
        display: none;
    }
    .display-small {
        display: block;
    }
}
